Un utente ha chiesto informazioni su Anti-spam & Malware Scan

  • Cerber Security di Wordpress

    COOKIEPATH

  • Un utente ha chiesto 👇

    Ciao,

    Errore plugin:
    Notifica PHP: utilizza una costante non definita COOKIEPATH – “COOKIEPATH” è accettato in… / wp-content / plugins / wp-cerber / cerber-load.php online 737

    Sì, il mio sito è multilingue.
    Dopo la registrazione in wp-config.php: define (‘COOKIEPATH’, ‘/’);
    gli errori sono i seguenti:
    Notifica PHP: COOKIEPATH stabile già definito in… public_html / wp-config.php online 95
    Notifica PHP: utilizza una costante non definita COOKIEPATH – “COOKIEPATH” è accettato in… / public_html / wp-content / plugins / wp-cerber / cerber-load.php online 737

    WP 4.9.4
    WP Cerber 6.5
    PHP 7.1

    Ti auguro il meglio.

    Autore del plugin

    (@gioni)

    2 anni, 11 mesi fa

    Ciao! Per risolvere il problema è possibile installare la versione di sviluppo utilizzando il collegamento sottostante o attendere che una nuova versione venga installata dal repository quando diventa disponibile.

    https://wpcerber.com/development-version-6-5-1/

    Lanciatore di thread

    (@asasergey)

    2 anni, 11 mesi fa

    Grazie per la risposta e per il tuo lavoro sul plugin.

    Was this helpful?

    0 / 0

    Lascia un commento 0

    Your email address will not be published. Required fields are marked *